@charset "utf-8";
/* CSS Document */

/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0
*/

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* Panel Tab/button */
.tabP {
  	background: url(../images/tab_b.png) repeat-x 0 0;
	position: relative;
    top: 0;
    z-index: 999;
}
.tabP ul.login {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
	width: 780px;
  	font-weight: bold;
	line-height: 42px;
	margin: 0;
  	color: white;
  	font-size: 80%;
	text-align: center;
}

.tabP ul.login li {
 	text-align: left;
  	padding: 0;
	display: block;
	float: left;
  	background: url(../images/tab_m.png) repeat-x 0 0;
}
.tabP a.open {
	height: 20px;
	line-height: 20px !important;
	padding-left: 0 !important;
	cursor: pointer;
	margin:0 auto;
	display: block;
	width: 780px;
	position: relative;
	top: 0;
}
.tabP a.close {
	height: 20px;
	line-height: 20px !important;
	padding-left: 0 !important;
	cursor: pointer;
	margin:0 auto;
	display: block;
	width: 780px;
	position: relative;
	top: 0;
}

.tabP a.open {background: url(../images/bt_open.png) no-repeat left 0;}
.tabP a.close {background: url(../images/bt_close.png) no-repeat left 0;}
.tabP a:hover.open {background: url(../images/bt_open.png) no-repeat left -19px;}
.tabP a:hover.close {background: url(../images/bt_close.png) no-repeat left -19px;}

/* sliding panel */
#toppanel {
    position: absolute;
	top:0; 
    width: 780px;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
	margin-top:126px;
	left:50%; 
	margin-left:-391px;
}

#panel {
	width: 99%;
	height: 310px;
	color: #999999;
	background: #FFF;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
	border:4px solid #E4E4E4;
}
.collon { padding:8px 0px;}